/* CSS Document */
body {
	text-align:center;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;color: #3F3F3F;margin:0 auto;
}
body,form,p,ol,ul,li,p,dl,dt{padding: 0px;margin: 0px; list-style:none;}
a { color:#0066CC; text-decoration:none;}
a:hover { color:#ff6600; text-decoration:underline;}

/*=====网站页头=====*/
.maintop { margin:990px; margin:0 auto;}
.top { width:990px; height:25px; line-height:25px; background:url(/img/topbg.gif) repeat-x; overflow:hidden; text-align:left;}
.logo_banner { width:990px; height:70px; margin:5px auto; text-align:left;}
.logo { float:left; width:250px; background:red; height:70px; overflow:hidden;}
.banner { float:right; width:740px; height:70px; background:#99CC00; overflow:hidden;}
.navbox { width:990px; margin:5px auto;}
.bignav { width:988px; height:28px; margin:0 auto; border:1px #AACCEE solid; border-bottom:none; background:url(/img/bignavbg.gif) repeat-x;}
.bignav ul { margin:0; padding:0; margin-left:10px;}
.bignav ul li { float:left; line-height:28px;}
.bignav ul li a { font-size:14px; padding-left:18px; padding-right:18px; font-weight:bold;}
.littlenav { width:990px; height:28px; background:url(/img/cur_nav.gif) no-repeat;}
.littlenav ul { width:980px;}
.littlenav ul li { line-height:28px; text-align:left; float:left;}
.littlenav ul li a { color:#fff; padding-left:10px; padding-right:10px;}
#this { background:url(/img/this.gif) repeat-x; border-left:1px #42B6EF solid; border-right:1px #42B6EF solid;}
#this a { color:#fff;}


#Whatever { width:978px; height:28px; border:1px #2B5AAF solid; border-bottom:none; background:#4873C1;}
#Whatever ul { margin:0; padding:0;}
#Whatever li { float:left; line-height:28px; font-size:13px; font-weight:bold; border-right:1px #fff solid;}
#Whatever li a { padding-left:10px; padding-right:10px; color:#fff;}
#Whatever li a:hover { color:#fff;}

#Tabi { background:#FF9933;}
#Tabi a { color:#fff;}

/*======网站整体框架======*/
.weizhi { width:990px; height:24px; line-height:24px; text-align:left;}
.weizhi span { padding-left:16px;}
.mainbox { margin:5px auto; clear:both; width:990px;}
.mainboxL { float:left; width:680px; border:1px #BECDE5 solid; background:#F5FAFE; overflow:hidden;}
.mainboxR { float:right; width:300px;}
.mainbox1L { float:left; width:680px; border:1px #BECDE5 solid; border-top:none; background:#F5FAFE; overflow:hidden;}
.mainbox1R { float:right; width:300px;}

/*=========网站首页========*/
.Nav-Bottom p { line-height:28px; text-align:left;}
.Nav-Bottom p a { padding-left:8px; padding-right:8px;}
.indexbox1 { width:980px; margin:0 auto;}
.indexbox1L { width:200px; float:left; height:550px; overflow:hidden; }
.indexbox1R { width:770px; float:right; height:550px;}
.indexbox1C { width:560px; float:left; height:550px; overflow:hidden;}
.indexbox1RR { width:200px; float:right; height:550px; overflow:hidden;}
.i_01 h2,.i_02 h2,.i_03 h2,.i_04 h2,.i_05 h2,.i_06 h2,.i_07 h2,.i_08 h2,.i_09 h2,.i_010 h2,.i_011 h2,.i_012 h2,.i_013 h2,.i_014 h2,.i_015 h2,.i_016 h2,.i_017 h2,.i_018 h2,.i_bbs h2 { width:100%; height:27px; background:url(/img/h1.gif) repeat-x; text-align:left; line-height:27px; }
.i_01 h2 span,.i_02 h2 span,.i_03 h2 span,.i_04 h2 span,.i_05 h2 span,.i_06 h2 span,.i_07 h2 span,.i_08 h2 span,.i_09 h2 span,.i_010 h2 span,.i_011 h2 span,.i_012 h2 span,.i_013 h2 span,.i_014 h2 span,.i_015 h2 span,.i_016 h2 span,.i_017 h2 span,.i_018 h2 span,.i_bbs h2 span { padding-left:8px; font-size:14px; color:#013780; float:left;} 
.i_01 h2 a,.i_02 h2 a,.i_03 h2 a,.i_04 h2 a,.i_05 h2 a,.i_06 h2 a,.i_07 h2 a,.i_08 h2 a,.i_09 h2 a,.i_010 h2 a,.i_014 h2 a,.i_015 h2 a,.i_016 h2 a,.i_017 h2 a,.i_018 h2 a,.i_bbs h2 a{ float:right; line-height:27px; font-size:12px; font-weight:normal; padding-right:8px;}

.i_011 h2 ul,.i_012 h2 ul,.i_013 h2 ul { float:right; margin:0; padding:0;}
.i_011 h2 ul li,.i_012 h2 ul li,.i_013 h2 ul li { float:left; font-size:12px; font-weight:normal;}
.i_011 h2 ul li a,.i_012 h2 ul li a,.i_013 h2 ul li a { padding-left:4px; padding-right:4px;}


.i_01 { width:198px; border:1px #aaccee solid; height:165px; clear:both; overflow:hidden;}
.i_01 ul { margin:0; padding:0;}
.i_01 ul  p {  text-align:left; line-height:22px; height:22px; overflow:hidden; width:190px;}
.i_01 ul li { text-align:left; line-height:22px; width:190px; margin:0 auto; }


.i_02 { width:198px; border:1px #aaccee solid; height:231px; margin-top:5px; clear:both; overflow:hidden;}
.i_02 ul { margin:0; padding:0;}
.i_02 ul li { text-align:left; line-height:22px; width:190px; margin:0 auto; height:22px; overflow:hidden;}


.i_03 { width:558px; border:1px #aaccee solid; height:211px; clear:both; overflow:hidden;}
.i_031 { width:550px; clear:both; height:130px; margin:2px auto;}
.i_032 { width:250px; height:180px; overflow:hidden; float:left;}
.i_033 { width:290px; height:130px; overflow:hidden; float:right;}
.i_033 ul { margin:0; padding:0;}
.i_033 li { text-align:left; line-height:22px; width:290px; height:22px; overflow:hidden;}





.i_04 { width:558px; border:1px #aaccee solid; height:161px; margin-top:5px; clear:both; overflow:hidden;}
.i_04  ul { margin:0; padding:0; margin-top:5px; width:550px; margin:5px auto;}
.i_04  ul li { float:left; width:100px}
.i_04  ul li p { line-height:22px;}

.i_05 { width:558px; border:1px #aaccee solid; height:162px; margin-top:5px; clear:both;}
.i_051 { width:550px; height:130px; clear:both; overflow:hidden;}
.i_052 { width:270px; float:left; height:130px;}
.i_052 ul { margin:0; padding:0; margin-top:2px;}
.i_052 ul li { text-align:left; line-height:22px; height:22px; width:260px; margin:0 auto; overflow:hidden;}
.i_052 ul li b { font-weight:normal; padding-right:5px; color:#FF6600;}
.i_053 { width:270px; float:right; height:130px;}
.i_053 ul { margin:0; padding:0; margin-top:2px;}
.i_053 ul li { text-align:left; line-height:22px; height:22px; width:260px; margin:0 auto; overflow:hidden;}
.i_053 ul li b { font-weight:normal; padding-right:5px; color:#009900;}



.i_06 { width:198px; border:1px #aaccee solid; height:186px; clear:both; overflow:hidden;}
.i_06 ul { margin:0; padding:0;}
.i_06 ul li { text-align:left; width:190px; line-height:22px; height:22px; margin:0 auto; overflow:hidden;}
.i_06 ul li em { float:left; display:block; width:15px; height:15px; border:1px 1px #AEDEF2 solid; background:#E4F1FE; line-height:14px; text-align:center; font-weight:bold; color:#1749A3; margin-top:2px;}



.i_07 { width:198px; border:1px #aaccee solid; height:186px; margin-top:5px; clear:both; overflow:hidden;}
.i_07 ul { margin:0; padding:0;}
.i_07 ul li { text-align:left; width:190px; line-height:22px; height:22px; margin:0 auto; overflow:hidden;}
.i_07 ul li em { float:left; display:block; width:15px; height:15px; border:1px 1px #AEDEF2 solid; background:#E4F1FE; line-height:14px; text-align:center; font-weight:bold; color:#1749A3; margin-top:2px;}



.i_08 { width:198px; border:1px #aaccee solid; height:162px; margin-top:5px; clear:both; overflow:hidden;}
.i_08 ul { margin:0; padding:0;}
.i_08 ul li { text-align:left; width:190px; line-height:22px; height:22px; margin:0 auto; overflow:hidden;}
.i_08 ul li em { float:left; display:block; width:15px; height:15px; border:1px 1px #AEDEF2 solid; background:#E4F1FE; line-height:14px; text-align:center; font-weight:bold; color:#1749A3; margin-top:2px;}



.indexbox2 { width:980px; margin:5px auto;}
.indexbox2L { width:200px; float:left; height:770px;}
.indexbox2R { width:770px; float:right; height:770px;}
.indexbox2C { width:560px; float:left; height:770px; }
.indexbox2RR { width:200px; float:right; height:770px;}
.i_09 { width:198px; border:1px #aaccee solid; height:160px; clear:both; overflow:hidden;}
.i_09 ul { margin:0; padding:0;}
.i_09 ul li { text-align:left; line-height:22px; height:22px; width:190px; margin:0 auto; overflow:hidden;}



.i_010 { width:198px; border:1px #aaccee solid; height:100px; margin-top:5px; clear:both; overflow:hidden;}
.i_010 ul { margin:0; padding:0;}
.i_010 ul li { text-align:left; width:190px; line-height:22px; height:22px; margin:0 auto; overflow:hidden;}

.iad_01 { width:200px; height:200px; background:#CC6600; margin:5px auto;}
.iad_02 { width:980px; margin:5px auto; height:90px; clear:both;}

.iad_02L { width:730px; float:left; height:90px;}
.iad_02R { width:240px; float:right; height:90px; background:#99CC00}
.i_ad03 { width:200px; height:200px; background:red; margin:5px auto;}
.i_ad04 { width:980px; margin:5px auto;  height:90px; clear:both;}
.i_ad04L { width:730px; float:left; height:90px; }
.i_ad04R { width:240px; height:90px; float:right; }

.pindaoad { width:666px; height:60px; margin:5px auto; clear:both;}
.pindaoadL { width:470px; float:left; margin:0 auto;}
.pindaoadR { width:190px; float:right; height:60px;  margin:0 auto;}
.google468 { width:660px; margin:5px auto; margin-bottom:5px; clear:both; text-align:center; height:60px;}

.impn303 { width:303px; height:250px; margin:0 auto; margin-bottom:5px; overflow:hidden; clear:both;}
.google250 { width:301px; text-align:center; clear:both; margin:0 auto; height:250px; overflow:hidden; border:1px #aaccee solid; margin-bottom:5px;}
.downad { width:510px; margin:5px auto; clear:both; height:250px;}
.downadL { float:left; width:250px;}
.downadR { float:right; width:250px;}

.i_bbs { width:198px; border:1px #aaccee solid; height:245px; margin-top:5px; clear:both; overflow:hidden;}
.d_bbs { text-align:left;}
.d_bbs ul { margin:0; padding:0;}
.d_bbs ul li { text-align:left; line-height:22px; height:22px; overflow:hidden; width:190px;}
.d_bbs a { height:22px; width:190px; overflow:hidden; line-height:22px; display:block; padding-left:4px;}
.d_bbs br { display:none;}

/*.d_bbs a { text-align:left;  width:190px; height:22px; line-height:22px; margin-top:0; margin-bottom:0; overflow:hidden;}*/

.i_011 { width:558px; border:1px #aaccee solid; height:250px; clear:both; overflow:hidden;}
.i_0111 { width:550px; height:220px; margin:0 auto; }
.i_0112 { width:240px; height:220px; float:left; }
.i_0112 dl { margin:0; padding:0; float:left; width:120px; height:110px; margin:2px auto; overflow:hidden;}
.i_0112 dl img { border:1px #ccc solid;}
.i_0112 dl dt { line-height:20px; text-align:center; height:20px; width:115px; overflow:hidden;}

.i_0113 { width:310px; height:220px; float:right; overflow:hidden;}
.i_0113 ul { margin:0; padding:0;}
.i_0113 ul li { text-align:left; line-height:22px; width:310px; overflow:hidden; height:22px;}


.i_012 { width:558px; border:1px #aaccee solid; height:250px; margin-top:5px; clear:both;}
.i_0121 { width:550px; height:220px;  margin:0 auto; }
.i_0122 { width:230px; height:220px; float:left;}
.i_0122 dl { margin:0; padding:0; float:left; width:115px; height:110px; margin-top:2px; overflow:hidden;}
.i_0122 dl img { border:1px #ccc solid;}
.i_0122 dl dt { line-height:20px; text-align:center; height:20px; width:115px; overflow:hidden;}
.i_0123 { width:310px; height:220px; float:right; overflow:hidden;}
.i_0123 ul { margin:0; padding:0;}
.i_0123 ul li { text-align:left; line-height:22px; width:310px; overflow:hidden; height:22px;}


.i_013 { width:558px; border:1px #aaccee solid; height:250px; margin-top:5px; clear:both;}
.i_0131 { width:550px; height:220px; margin:0 auto; }
.i_0132 { width:230px; height:220px; float:left;}
.i_0132 dl { margin:0; padding:0; float:left; width:115px; height:110px; margin-top:2px; overflow:hidden;}
.i_0132 dl img { border:1px #ccc solid;}
.i_0132 dl dt { line-height:20px; text-align:center; height:20px; width:115px; overflow:hidden;}
.i_0133 { width:310px; height:220px; float:right; overflow:hidden;}
.i_0133 ul { margin:0; padding:0;}
.i_0133 ul li { text-align:left; line-height:22px; width:310px; overflow:hidden; height:22px;}





.i_014 { width:198px; border:1px #aaccee solid; height:250px; clear:both; overflow:hidden;}
.i_014 ul { margin:0; padding:0;}
.i_014 ul li { width:190px; text-align:left; margin:0 auto; line-height:22px; height:22px; overflow:hidden;}


.i_015 { width:198px; border:1px #aaccee solid; height:250px; margin-top:5px; clear:both; overflow:hidden;}
.i_015 ul { margin:0; padding:0;}
.i_015 ul li { width:190px; text-align:left; margin:0 auto; line-height:22px; height:22px; overflow:hidden;}



.i_016 { width:198px; border:1px #aaccee solid; height:250px; margin-top:5px; clear:both; overflow:hidden;}
.i_016 ul { margin:0; padding:0;}
.i_016 ul li { width:190px; text-align:left; margin:0 auto; line-height:22px; height:22px; overflow:hidden;}

.box3 { width:978px; height:176px; border:1px #aaccee solid; margin:5px auto; clear:both;}
.box3 h2 { width:100%; height:27px; line-height:27px; text-align:left; font-size:14px; background:url(/img/h1.gif) repeat-x;}
.box3 h2 span { color:#013780; padding-left:8px; float:left;}
.box3 h2 a { float:right; padding-right:8px; font-size:12px; font-weight:normal;}


.box3 dl { width:139px; float:left; margin:0; padding:0; margin-top:5px;}
.box3 dl img { border:1px #ccc solid;}
.box3 dl dt { width:130px; line-height:22px; height:22px; overflow:hidden;}

.i_link { width:978px; height:120px; border:1px #aaccee solid; margin:5px auto; clear:both;}
.i_link h2 { width:100%; height:27px; line-height:27px; text-align:left; font-size:14px; background:url(/img/h1.gif) repeat-x;}
.i_link h2 span { color:#013780; padding-left:8px; float:left;}
.i_link h2 a { float:right; padding-right:8px; font-size:12px; font-weight:normal; line-height:27px;}
.piclink { width:970px; margin:5px auto;}
.piclink ul { margin:0; padding:0; text-align:left;}
.piclink ul li { float:left; width:94px; height:35px; overflow:hidden;}
.txtlink { width:970px; line-height:22px; text-align:left;}
.txtlink a { padding-left:8px; padding-right:8px;}



/*====文章内容页=====*/
.contentbox { width:670px; margin:0px auto;}
.contentbox h1 { font-size:22px; text-align:center; line-height:30px; margin:0; margin-top:8px; color:#03005C;}
.text { line-height:33px; border-bottom:1px #BECDE5 solid; width:660px; clear:both;}
.content { width:660px; margin:5px auto; clear:both; text-align:left; line-height:22px; font-size:14px;}
.digg { width:660px; text-align:center;}
.border_1 { width:660px; clear:both; text-align:left;}
.pinglun { width:660px; overflow:hidden; margin:5px auto; border-top:1px #BECDE5 solid;}
.pinglun1 { width:660px; margin:5px auto; clear:both;}
.tip { float:left;}
.text_bg { float:right;}
.pinglun2 { margin:5px auto; clear:both; width:660px;}
.textBox { text-align:left; width:100%;}
.textBox textarea  { width:500px; height:120px;}
.listbox { width:660px; margin:5px auto; text-align:left;}
.listbox ul { width:660px;}
.listbox ul li { line-height:26px;}
.listarticletitle { float:left;}
.listarticletitle a { font-size:14px;}
.listdatetime { float:right;}
#listcatname { padding-right:8px;}
#listcatname a { font-size:12px; color:#333399;}
.linelist { width:660px; line-height:8px; border-bottom:1px #ddd solid; height:8px; overflow:hidden; margin-bottom:8px; clear:both;}
.cetlist { width:100%; clear:left; margin:0 auto;}
.catname { width:100%; line-height:25px; background:url(/img/h1.gif) repeat-x; border-bottom:1px #BECDE5 solid;border-top:1px #BECDE5 solid;}
.calist { width:670px; height:255px;}
.calist ul { width:670px; margin:5px auto}
.calist ul li { float:left; width:330px; overflow:hidden; line-height:24px; text-align:left;}
.calist ul li a { float:left; padding-left:16px; font-size:14px; width:250px; height:24px; display:block; overflow:hidden;}
.calist ul li span { float:right; color:#999999;}
.catleft { float:left; padding-left:10px; font-size:14px; font-weight:bold; color:#07519A;}
.catright { float:right; padding-right:10px;}


/*====黄页====*/
.ypbox1 { width:980px; margin:0 auto; clear:both;}
.ypbox1L { float:left; width:200px; height:500px; overflow:hidden;}
.ypbox1R { float:right; width:770px; height:500px;}
.ypbox1C { float:left; width:510px;  height:500px; overflow:hidden;}
.ypbox1RR { float:right; width:250px; height:500px;}

.y_01 { width:198px; border:1px #AACCEE solid; height:498px;}
.y_01 h2 { width:100%; background:url(/img/h1.gif) repeat-x; line-height:28px; height:28px; text-align:left; margin:0;}
.y_01 h2 span { padding-left:8px; color:#013780;}
.y_01 p { margin:0; line-height:22px; font-size:13px; font-weight:bold; text-align:left; background:#F1F7FC;}
.y_01 p a { padding-left:10px;}
.y_01 ul { width:190px; margin:0; padding:0; text-align:left; margin-top:5px; margin-bottom:5px;}
.y_01 ul a { padding-left:5px; padding-right:5px; line-height:24px;}


.y_02 { width:508px; border:1px #aaccee solid; height:180px;}
.y_021 { height:28px; width:508px; background:url(/img/h1.gif) repeat-x; line-height:28px; margin:0; text-align:left;}
.y_021 p { float:left; width:100px; text-align:center; font-size:14px; font-weight:bold; color:#013780;}
.yellowoff { background:#fff;}
.y_022 { width:500px; margin:3px auto;}
#articlecontentyellow0 ul,#articlecontentyellow1 ul,#articlecontentyellow2 ul { margin:0; padding:0;}
#articlecontentyellow0 ul li,#articlecontentyellow1 ul li,#articlecontentyellow2 ul li { float:left; width:250px; text-align:left; line-height:24px; overflow:hidden; height:24px;}
#articlecontentyellow0 ul li em,#articlecontentyellow1 ul li em,#articlecontentyellow2 ul li em { width:15px; height:15px; display:block; border:1px #BED5ED solid; float:left; overflow:hidden; line-height:14px; text-align:center; margin-top:2px; background:#F1F7FC;}
#articlecontentyellow0 ul li a,#articlecontentyellow1 ul li a ,#articlecontentyellow2 ul li a { padding-left:3px;}

.y_03 { width:508px; margin:5px auto; clear:both; border:1px #aaccee solid; height:240px;}
.y_03 h2 { width:100%; background:url(/img/h1.gif) repeat-x; line-height:28px; height:28px; text-align:left; margin:0;}
.y_03 h2 span { padding-left:8px; color:#013780; float:left;}
.y_03 ul { width:500px; margin:0; padding:0; }
.y_03 ul li { width:125px; float:left; margin-top:5px; margin-bottom:5px;}
.y_03 ul li img { border:1px #ddd solid;}
.y_03 ul li p { width:120px; text-align:center; line-height:22px; height:22px; overflow:hidden;}

.y_04 { width:510px; margin:5px auto; height:66px; background:#99CC00; overflow:hidden;}
.y_05 { width:250px; height:36px; overflow:hidden;}
.y_05 a { float:left; width:125px;}
.y_06 { width:248px; border:1px #aaccee solid; margin:5px auto; height:147px;}
.y_07 { width:248px; border:1px #aaccee solid; margin:5px auto;  height:148px;}
.y_08 { width:248px; border:1px #aaccee solid; margin:5px auto;  height:148px;}
.y_06 h2,.y_07 h2,.y_08 h2,.y_09 h2,.y_010 h2,.y_011 h2,.y_012 h2,.y_013 h2,.y_014 h2,.y_015 h2 { width:100%; background:url(/img/h1.gif) repeat-x; line-height:28px; height:28px; text-align:left; margin:0;}
.y_06 h2 span,.y_07 h2 span,.y_08 h2 span,.y_09 h2 span,.y_010 h2 span,.y_011 h2 span,.y_012 h2 span,.y_013 h2 span,.y_014 h2 span,.y_015 h2 span { padding-left:8px; color:#013780; float:left;}
.y_03 h2 a,.y_05 h2 a,.y_06 h2 a,.y_07 h2 a,.y_08 h2 a,.y_09 h2 a,.y_010 h2 a,.y_011 h2 a,.y_012 h2 a,.y_013 h2 a,.y_014 h2 a,.y_015 h2 a { float:right; font-size:12px; font-weight:normal; line-height:27px; padding-right:8px;}


.ypbox2 { width:980px; margin:0 auto; clear:both;}
.ypbox2L { float:left; width:200px; height:700px; overflow:hidden;}
.ypbox2R { float:right; width:770px; height:700px;}
.ypbox2C { float:left; width:510px;  height:700px; overflow:hidden;}
.ypbox2RR { float:right; width:250px; height:700px;}

.y_09 { width:198px; margin:0 auto; border:1px #aaccee solid; height:313px; overflow:hidden;}
.y_09 ul { width:100%; margin:0; padding:0;}
.y_09 ul li { text-align:left; line-height:22px; margin:0 auto; height:22px; width:190px; overflow:hidden;}


.y_010 { width:198px; margin:4px auto; border:1px #aaccee solid; height:360px; overflow:hidden;}
.y_010 ul { width:100%; margin:0; padding:0;}
.y_010 ul li { text-align:left; line-height:22px; margin:0 auto; height:22px; width:190px; overflow:hidden;}



.y_011 { width:508px; margin:0 auto; border:1px #aaccee solid; height:285px;}
.y_011 ul { margin:0; padding:0;}
.y_011 ul li { float:left; width:90px;}
.y_011 ul li img { border:1px #ccc solid;}
.y_011 ul li p { line-height:22px;}



.y_012 { width:508px; margin:5px auto; border:1px #aaccee solid; height:190px; overflow:hidden;}
.y_012 ul { margin:0; padding:0;}
.y_012 ul li { float:left; width:250px; line-height:22px; height:22px; overflow:hidden; text-align:left;}
.y_012 ul li a { padding-left:4px;}


.y_013 { width:508px; margin:5px auto; border:1px #aaccee solid; height:190px; overflow:hidden;}
.y_013 ul { margin:0; padding:0;}
.y_013 ul li { float:left; width:250px; line-height:22px; height:22px; overflow:hidden; text-align:left;}
.y_013 ul li a { padding-left:4px;}

.y_014 { width:248px; margin:0 auto; border:1px #aaccee solid; height:313px; overflow:hidden;}
.y_014 ul { margin:0; padding:0;}
.y_014 ul li { float:left; width:240px; line-height:22px; height:22px; overflow:hidden; text-align:left;}



.y_015 { width:248px; margin:4px auto; border:1px #aaccee solid; height:360px;}


/*产品*/
#producttui { border:1px #aaccee solid; height:225px; overflow:hidden;}
#proh1 { width:100%; height:28px; background:url(/img/h1.gif) repeat-x;}
